<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Demo M5</title>
    <!-- script src="js/localStorageDemo.js" defer></script -->
    <!-- script src="js/fetchDemo.js" defer></script -->
    <script src="js/fetchDemoAsyncAwait.js" type="module"></script>
</head>
<body>

<ul id="abilities">

</ul>

</body>
</html>
